
body{font-size:0.36rem; color:#333;font-family: "Microsoft YaHei";line-height: 1.42857143;background-color: #fff;margin: 0;}
.menu-list .menu-li a {color:#333; font-size:0.36rem;}
 .classList .classItemWrap a{font-size:0.36rem;color:#333}
 .telBtn{color:#333;}
 .c-666{font-size:0.36rem; color:#333;}
 .c-333{font-size:0.36rem; color:#333;}
 .fs32{font-size:0.36rem;}
 .classList .titles a{font-size:0.36rem;color:#fff;}
 .nesTitle,.nav-tabs.nav-justified .new-menu a{color:#333;}
 .navInnerIndex .navCont{color:#333;}
 .newsPage.news .date span{color:#333;}
 .instructions .caseConts{font-size:0.36rem;}

.header{background:#fff;}
.message{background:#fff;}




.footerNav .btn,.bg-075,.nav-tabs.nav-justified .new-menu.active a,.pageWrap li.active,.detialCont,.menu-list .top,.banners .carousel-indicators .active{background:#fff!important;}
 .banners .carousel-indicators .active {
  background: #fff!important;
  border-color: #fff!important;
}
.index_banners .carousel-indicators .active {
  background: #fff!important;
  border-color: #fff!important;
}
.nav-tabs.nav-justified .new-menu.active a{border-color:#fff !important;}
.bg-738{background-color:#fff !important;}
.c-738{color:#fff !important;}
.bd-color {border-color:#fff !important;}
 .nav-tabs.nav-justified .new-menu.active a, .productCarousel .carItem .lis.active{background:#fff!important;border-color:#fff!important;}


.message .messagtBtn{background:#063a75;}
.menu-list .menu-li a{font-weight:normal;}

.breadCrumbs{color:#333;background:#eee}
  .breadCrumbs a{color:#333;}




.footerNav .btn{border-right:1px solid #eee}

.about{background:#333}
.about .aboutLinkInn a{color:#333;}

.productCarousel .carItem .lis{ background: #c0c1c5 !important;}
.productCarousel .carItem .lis{ width: 50% !important;}
.productCarousel .carItem{ background: #c0c1c5 !important;}
.wrapTitle:after{    color: #808185 !important;}
.about{ background:#c0c1c5 !important;}
/*头部*/
.newsPage.news .nav-tabs .new-menu{display: none;}
.detialCont{background: #054586 !important;}
.detailWrap .conts strong{ margin:5px 0; display: block;     font-size: 0.39rem;}
.detailWrap .conts p{color:#333; font-family:hs_l; margin-bottom:10px;}
.detailWrap .conts img{ margin-bottom:10px; }
.c-666 b{ font-size: 0.39rem;}

.carItemInn li:nth-child(1):after { content:'仪';}
.carItemInn li:nth-child(2):after { content:'量机';}
.carItemInn li:nth-child(3):after { content:'\圆柱度测量仪';}
.carItemInn li:nth-child(4):after { content:'品组合,更全面...';}


.det_tit2 p{  font-size: 30px;     font-weight: bold;}
.new_web_div2021{    margin-top: 20px;}
.new_web_div2021 li{width:100%;position: relative;}
.new_web_div2021 li img{width:100% !important; height:100% !important; }
.new_web_div2021 ul li p{border: 1px solid #eee;text-align: center;margin-bottom: 15px;height: 55px;}
.new_web_div2021 ul li a:hover:after{width: 100%;}
.new_web_div2021 ul li a:after{width: 0%;height: 3px;}
.new_web_div2021 ul li a:after{position: absolute;content: "";right: 0;bottom: 15px;background: #054586;transition: all 0.5s ease;z-index: 1;}
.new_web_div2021 ul li:hover:before{height: 95%;}
.new_web_div2021 ul li:before{height: 0%;width: 3px;}
.new_web_div2021 ul li:before{position: absolute;content: "";left: 0;top: 0;background: #054586;transition: all 0.5s ease;z-index: 1;}
.new_web_div2021 ul li:hover:after{width: 100%;}
.new_web_div2021 ul li:after{width: 0%;height: 3px;}
.new_web_div2021 ul li:after{position: absolute;content: "";left: 0;top: 0;background: #054586;transition: all 0.5s ease;z-index: 1;}
.new_web_div2021 ul li a:hover:before{height: 95%;}
.new_web_div2021 ul li a:before{width: 3px;height: 0%;}
.new_web_div2021 ul li a:before{position: absolute;content: "";right: 0;bottom: 15px;background: #054586;transition: all 0.5s ease;z-index: 1;}

.bd-color{border-color: none !important;}
.indexdiy_head_div img {width:100%;}
.newsPage.news.indexNews {padding: 0rem 0.267rem 0.8rem !important;}
.company{display: none;}
.companyImg, .caseBg {height: auto !important;}
.classList .toggleDrow{    display: none;}

.header .logo .imgs {width: 100% !important;}
.menu-list .menu-logo {color: #333 !important;}

.header {z-index: 99;background: rgba(0,0,0,0) !important;padding: 0.22rem 1rem 0.22rem 0.2rem !important;}
.header {border-top: none !important;}
.indexdiy_head_div {width: 79% !important;     padding: 3.3% 0;}
.breadCrumbs {margin-top: 0%;}
.footerNav .btn{background: #054586 !important;border-right: 1px solid rgba(255,255,255,0.3) !important;}
.fs32 { font-size: 0.32rem !important;}

@font-face {
  font-family: 'iconfont';  /* Project id 4383909 */
  src: url('//at.alicdn.com/t/c/font_4383909_vp7h05ic6jm.woff2?t=1703908290115') format('woff2'),
       url('//at.alicdn.com/t/c/font_4383909_vp7h05ic6jm.woff?t=1703908290115') format('woff'),
       url('//at.alicdn.com/t/c/font_4383909_vp7h05ic6jm.ttf?t=1703908290115') format('truetype');
}
@font-face {
  font-family: 'iconfont';  /* Project id 4400588 */
  src: url('//at.alicdn.com/t/c/font_4400588_3849k1nsx04.woff2?t=1706003552626') format('woff2'),
       url('//at.alicdn.com/t/c/font_4400588_3849k1nsx04.woff?t=1706003552626') format('woff'),
       url('//at.alicdn.com/t/c/font_4400588_3849k1nsx04.ttf?t=1706003552626') format('truetype');
}
.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}

.nav-tabs.nav-justified .new-menu.active a, .productCarousel .carItem .lis.active {
    background: #054586 !important;
    border-color: #054586 !important;
}



.instructions {
    background: url(/04019812091wap/uploadfile/image/20230913/20230913112811_28233.png) no-repeat !important;

}



.about .copy{color:#fff !important;}
.instructions{height: 60px !important;padding: 0 !important;background:none !important;}
.instructions .caseTitle{color: #fff !important;text-align: center;width: 100%;height: 60px;background: rgba(3,42,148,0.8);line-height: 60px;font-size: 16px;}
.casrInnerCarousel{height:auto !important;}
.newConts img{width:100%;}
.n_about p{font-size: 16px;line-height: 30px;text-indent:2em;}
.n_cont{font-size: 16px;line-height: 30px;}
.BMapLabel{ position: relative !important;}
.BMap_Marker.BMap_noprint{background-image:url(http://api.map.baidu.com/lbsapi/createmap/images/icon.png) !important;background-position: 0 -21px !important;}
.casrInnerCarousel{width: 94%;margin: 0 auto;}
.companyImg, .caseBg{height:100%;}
#myCarousel{width:100% !important;}


.header{padding:0 3rem 0 0;}

.productList{padding: 0.5rem 0 0 0 !importan;}

.wrapTitle:after{content:'';font-size:3.5vw;color:#666;display: block;font-family: "微软雅黑";font-weight: lighter;line-height:7vw;letter-spacing: 0;}
.wrapTitle,.wrapTitle a{font-size: 6.5vw;font-weight: bold;letter-spacing: 2px;margin-bottom: 2vw;color:#333 !important;}
.productList .wrapTitle:after{content:'专注精密测量设备・一站式解决方案提供商';}
.case .wrapTitle:after{content:'“”';}
.company .wrapTitle:after{content:'';}
.news .wrapTitle:after{content:'了解常准机械的最新动向';}
.adv .wrapTitle{margin-top:4vw;}
.adv .wrapTitle:after{content:'';}
.wrapTitle:before{content:'常准机械·';font-size: 6.5vw;font-weight: bold;letter-spacing: 2px;color:#054586;}
.companyDetail{font-size:0.28rem;color:#999;line-height:0.5rem;}

/* strength */
.dfs {
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.str_bg{width:100%; background:#f8f8f8; position: relative; padding: 3%;margin: 0 auto;z-index: 9;}
.str_bg .w1500 *{line-height: 100%;}
.str_list,.str_list ul{height:100%;position: relative;margin-top: -0px;overflow: hidden;}
.str_list li p{font-size:20px;font-weight: 100;color:#333;margin: 0 0 0px !important;}
.str_list li{float:left; width:50%; padding:5%;background: #f8f8f8;}
.str_list li em {display:flex;align-items:baseline;margin:0px 0;}
.str_list li em i{font-size:40px; color:#054586; font-family:din;font-style: normal;font-weight: bold;}
.str_list li em b{font-size:15px;font-weight: 100;color:#333;margin-left:5px; font-style: normal;}
.str_list li>span{font-size:15px;color:rgba(0,0,0,0.3);}

.app{padding-top:9%;}
.app_r_img ul li a {pointer-events: none;}
.app_r ul li .productCont {background: #eee;padding: 0.26rem 0.18rem;background: #eee;text-align: center;color: #333 !important;pointer-events: none;}
.app_box{padding-bottom: 6%;overflow: hidden;}
.app_box ul li .innerProduct{border: 2px #999 solid;border-radius: 0px;overflow: hidden;}
.app_r_img ul li a {pointer-events: none;}


.int_tit {text-align: center;    position: relative;}
.int_tit p {font-size:6.5vw;font-weight: normal;line-height: 6.5vw;}
.int_tit p span {color: #054586;font-weight:bold;}
.int_tit em {font-size: 3.3vw;line-height: 6vw;font-style: normal;padding-top: 0px;display: inline-block;}

/*内页二级导航*/
.navn{margin:0 auto; max-width:100%x; background:#f8f8f8; height:40px; line-height:40px; position: relative; left:0; right:0; margin-bottom:20px;z-index: 999;}
.navn>a{display:block; float:left; font-size:15px; color:#222;}
.navn1 a{width:25%; height: 100%; display: flex;justify-content: center;align-items: center;}
.navn>a.on,.navn>a:hover{color:#fff;background:#174592;}
.navn2 li{ float:left; width:33.3333%;position: relative; }
.navn2 li>a:hover,.navn2 li.on>a{background:#174592; color:#fff;}
.navn2 li>a{font-size:16px; color:#222;display: block;}
.navn2 ul{position: absolute; top:60px;width:100%; height: 0; overflow: hidden; background:#fff;transition:all linear 0.3s; z-index: 99; text-align:center;}
.navn2 ul a{line-height:40px; display:inline-block; font-size:15px; padding:0 1vw;}
.navn2 li:hover ul{height:auto; box-shadow: 0 0 10px rgba(0,0,0,0.1);}

.gz_td {width: 100% !important;}
.gz_td_r {line-height: 21px !important;padding: 10px !important;}
.gz_td_r p {padding: 0px !important;}
.cp_xx td, .cp_xx2 td, .cp_wenz td {
    font-size: 13px !important;
    border: 1px solid #fff;
    line-height: 20px !important;
    padding: 0px 5px !important;
}
.dxal_nr {width: 100% !important;}
.aqzz{width: 100% !important;overflow: hidden;}
.aqzz_nr {width: 100% !important;}
.aqzz_nr img {width: 100% !important;}
.aqzz_nr .aqzz_wz{width: 100% !important;}
.cp_xx table td:nth-child(2), .cp_xx table td:nth-child(4), .cp_xx table td:nth-child(6), .cp_xx table td:nth-child(8), .cp_xx table td:nth-child(10), .cp_xx table td:nth-child(12), .cp_wenz table td:nth-child(2), .cp_wenz table td:nth-child(4) .cp_wenz table td:nth-child(6) .cp_wenz table td:nth-child(8) .cp_wenz table td:nth-child(10) .cp_wenz table td:nth-child(12) {text-align: left !important; padding-left:3%;} 
.cp_xx table td:nth-child(1), .cp_xx table td:nth-child(3), .cp_xx table td:nth-child(5), .cp_xx table td:nth-child(7), .cp_xx table td:nth-child(9), .cp_xx table td:nth-child(11), .cp_wenz table td:nth-child(1), .cp_wenz table td:nth-child(3) .cp_wenz table td:nth-child(5) .cp_wenz table td:nth-child(7) .cp_wenz table td:nth-child(9) .cp_wenz table td:nth-child(11) {text-align: left !important; padding-left:3%;}
.cp_xx table tr:nth-child(1) {font-weight:bold; font-size: 20px !important;}

.protemp_more a{height: 40px !important; border: 1px solid #054586; border-radius: 20px; color: #054586 !important; background:#fff !important; width:116px !important; line-height:40px !important;}
.protemp_title a{ font-size:1.34vw !important; font-weight:normal !important; line-height:1.8vw;}
.protempone li:hover .protemp_more a{ background:#054586 !important; color:#fff !important;}
.protempone li:hover .protemp_title a{ color:#054586;}

.product_content strong{ color:#000 !important;}
.prs .product_content br{ display:none !important;}
.prs .product_content strong{ margin:0px !important;}

.product_content strong{ margin:15px 0; display: block; font-size:18px;}
.product_content p{color:#333; font-family:hs_l; margin-bottom:10px;}
.product_content img{ margin-bottom:10px; }
.det_par {padding: 80px 0;background: #f8f8f8;}
    .det_tit2 {text-align: center;}
    .det_tit2 p {display: flex;flex-direction: column;font-size:30px;line-height: 30px;}
    .det_tit2 p span {}
    .det_tit2 em {font-size: 16px;line-height: 24px;border-radius: 40px;padding: 0.3% 5%;text-align: center;line-height: 24px;display: inline-block;background:#054586;font-style: normal;margin-top: 0px;color: #fff;}
    .det_form {margin-top: 60px;    padding: 0 6%;}
    .det_form table {}
    .det_form tr {}
    .det_form td {font-size: 16px;line-height: 40px;}
.bg-738{background-color:#054586  !important;}


/*产品*/


/**/
.product_content strong{ margin:10px 0; display: block; font-size:20px; }
.product_content strong{ color:#000 !important; font-weight:bold;}
.prs .product_content br{ display:none !important;}
.prs .product_content strong{ margin:0px !important;}
.param-table{width:100%;border-collapse:collapse; font-size:14px;margin:20px 0}
.param-table th,.param-table td{border:1px solid #ddd;padding:3px 1%; line-height:14px;text-align: left; font-size:12px;}
.param-table th{background-color:#a1a1a1;color:white}
.param-table tr:nth-child(even){background-color:#f1f1f1;}
.param-table tr:hover{background-color:#f1f1f1}
.param-table .model-header{font-weight:bold}
.sub-header{}
.page-title{font-size: 32px;
    font-weight: bold;
    margin-bottom: 14px;
    margin-top: 30px;
    color: #7bba41;
    font-family: hs_b;}
.gantry-table{width:100%;border-collapse:collapse; margin:20px 0}
.gantry-table th,.gantry-table td{border:1px solid #ddd; padding: 3px 1%; line-height:14px;  text-align: left; font-size: 12px; }
.gantry-table th{background-color:#a1a1a1;color:white; }
.gantry-table .section-title{background-color:#a1a1a1;}
.gantry-table tr:nth-child(even){background-color:#f5f5f5}
.probe-section{margin:10px 0}
.probe-name{font-size:15px;font-weight:bold;margin-bottom:6px; margin-top: 30px; color: #7bba41; font-weight:bold;}
.probe-desc{font-size:14px;line-height:20px;margin-bottom:10px; }
.probe-img{vertical-align:middle;margin-right:10px}
h9{ font-size:14px; font-weight:bold; display: block; color:#7bba41;  margin: 10px 0;}
.prmain4 strong{color: #7bba41 !important; font-size:14px;  margin-top: 13px;  position:relative; }/*
.prmain4 strong:before{ content:""; position:absolute; width:78px; height:4px; background:#7bba41; bottom:0px; left:50%; transform:translateX(-50%);}*/
.prmain4 img{margin: 30px auto 0 !important;padding-bottom: 50px;max-width: 100%;     display: block;}
.about p{color:#fff;}

